---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List projects in the selected organization. Reference for the GET
    /v1/projects endpoint in the Judgeval API.
sidebar:
  label: List projects in the selected organization
  badge: GET
title: List projects in the selected organization
type: openapi-operation
---
`GET /v1/projects`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "items": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string"
    }
  ],
  "next_offset": 0
}
```
